[Details]
Name=Bulgarian
LocalizedName=български език
Version=1.2
ContibutedBy=TROBCHO
LocaleID=1251
LocaleWinName=LANG_BULGARIAN
LocaleCode2=bg
LocaleCode3=bul
LanguageCode=bg
Localeglibc=bg
Codepage=1251

[FORM_MAIN]
ICON_DOCUMENTS=Документи
ICON_MUSIC=Музика
ICON_PICTURES=Картини
ICON_VIDEOS=Видео
ICON_EXPLORE=Преглед
ICON_BACKUP=Backup
ICON_OPTIONS=Опции
ICON_HELP=Помощ
ICON_SEARCH=Търси
MENU_BACKUP=Създаване на Backup файл
MENU_RESTORE=Възстановяване от Backup файл
MENU_OPTIONS_SMALL_FONTS=Малък шрифт
MENU_OPTIONS_LARGE_FONTS=Голям шрифт
MENU_OPTIONS_ADD_APP=Инсталирай нова програма
MENU_OPTIONS_REMOVE_APP=Премахни програма
MENU_OPTIONS_REFRESH_ICONS=Опресни иконите на програмите
MENU_OPTIONS_GET_APPS=Вземи повече програми...
MENU_SEARCH_DRIVE=Търси в този диск
MENU_SEARCH_COMPUTER=Търси в компютъра
MENU_SEARCH_WEB=Търси в Web

[FORM_RENAME_MENU_ITEM]
CAPTION=преименуване